Jump to content



Photo
- - - - -

[help] Pc-connecting Problem


  • Please log in to reply
7 replies to this topic

#1 vanhoa

vanhoa

    Casio Overlord

  • Members
  • PipPipPipPipPipPipPip
  • 854 posts
  • Gender:Male
  • Location:Vietnam

  • Calculators:
    AFX 2.0, CP 300, CP 330, nSpire, TI 89, FX 5800

Posted 28 March 2008 - 04:24 PM

Hello, I've received my CP. It returned with the OS 00.11. It was clearly showed on this OS that ClassPad was made based on the PV devices since the initialize and the error screen is PV's.
...

Now my problem is, My CP cannot connect to my PC :nonono: :

Posted Image

Posted Image

My computer runs under Windows XP Professional SP2 Operating System, with CESG502 driver installed. Any one experience with this problem?

#2 The_AFX_Master

The_AFX_Master

    Casio Overlord

  • Admin
  • PipPipPipPipPipPipPip
  • 519 posts
  • Gender:Male
  • Location:Black Mesa Research Facility (sector C)
  • Interests:BASIC +FORTRAN 90+ C++.....and HALF LIFE

  • Calculators:
    Casio Algebra FX 2.0 Plus, Casio fx 570 ms, Classpad 300, And a crowbar

Posted 29 March 2008 - 03:41 AM

vanhoa!.. nice to see you again here..

You said...O.S 00.11???.. what's that?

#3 vanhoa

vanhoa

    Casio Overlord

  • Members
  • PipPipPipPipPipPipPip
  • 854 posts
  • Gender:Male
  • Location:Vietnam

  • Calculators:
    AFX 2.0, CP 300, CP 330, nSpire, TI 89, FX 5800

Posted 29 March 2008 - 12:45 PM

It's the oldest OS I have known, and it's the current OS of my CP, I can not upgrade since my CP and PC seems can not be connected.

Some screenshots (I do not have my cybershot in hand right now so I must use my cell phone, sorry for the quality):

Posted Image
Posted Image

#4 vanhoa

vanhoa

    Casio Overlord

  • Members
  • PipPipPipPipPipPipPip
  • 854 posts
  • Gender:Male
  • Location:Vietnam

  • Calculators:
    AFX 2.0, CP 300, CP 330, nSpire, TI 89, FX 5800

Posted 30 March 2008 - 01:39 PM

I solved the problem.

I've seen on a PV forum that we have to change USB 2.0 to USB 1.1 in order to get PV connected... So I've tried... And it works :greengrin:

#5 vanhoa

vanhoa

    Casio Overlord

  • Members
  • PipPipPipPipPipPipPip
  • 854 posts
  • Gender:Male
  • Location:Vietnam

  • Calculators:
    AFX 2.0, CP 300, CP 330, nSpire, TI 89, FX 5800

Posted 30 March 2008 - 01:59 PM

Another problem...
I can not install OS 3.0, 3.1, 3.2, 3.3 or 2.2.... Anyone have OS 1.24 or under please send me at vanhoa AT lqdqt.com, thank you :|

#6 kevinator9

kevinator9

    Casio Freak

  • Members
  • PipPipPipPip
  • 125 posts

  • Calculators:
    Classpad 300
    Classpad Manager

Posted 11 April 2008 - 07:56 PM

Hi Vanhoa!
Great to see you back. Would your classpad be able to install os 2.0?

#7 vanhoa

vanhoa

    Casio Overlord

  • Members
  • PipPipPipPipPipPipPip
  • 854 posts
  • Gender:Male
  • Location:Vietnam

  • Calculators:
    AFX 2.0, CP 300, CP 330, nSpire, TI 89, FX 5800

Posted 12 April 2008 - 03:35 PM

Yes, it can

#8 Behnoud

Behnoud

    Casio Technician

  • Members
  • PipPipPipPipPipPip
  • 338 posts
  • Gender:Male
  • Location:Iran

  • Calculators:
    CP 300+ OS2.2/
    FX 3600 pv/
    FX 115 s/
    FX 602P

Posted 12 April 2008 - 07:41 PM

Hi
Glad to see you again!




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users